Bug 416381 - HWCERT: Wipro Limited WIV37205 [Goto Cert]
HWCERT: Wipro Limited WIV37205
Status: CLOSED RAWHIDE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: YangKun
Red Hat Hardware Certification
Wipro Limited
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-08 03:48 EST by Elavazhagan
Modified: 2016-09-15 20:30 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-03 23:06:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Article) 7614 None None None 2012-07-12 06:36:46 EDT
Red Hat Knowledge Base (Article) 7834 None None None 2012-07-12 06:36:57 EDT
Certification Workflow Engine(Live) 416381 None None None 2016-09-15 20:30 EDT

  None (edit)
Comment 22 Xu Bo 2008-01-03 23:08:57 EST
Wipro Limited WIV37205 configuration has been listed as below:

==============================================================
CPU: Intel Core 2 Duo E6750 2.66 GHz/4 MB/1333 MHz 

MEMORY: 2GB

STORAGE: Maxtor STM380811AS (80GB)

NETWORK: Realtek RTL8111B (3rd party driver required)

VIDEO: Onboard Intel Graphics Media Accelerator 3100

AUDIO: Integrated Audio

USB: 4 Ports

FLOPPY: 1.44MB ALPS FDD

CDROM: Lite-On IT Corp CD-RW/DVD ROM Drive (Model: DH-52C2P)

CHIPSET: Intel G31 Express Chipset

MOTHERBOARD: Intel DG31PR
==============================================================

The box has been posted as COMPATIBLE. No optional devices.

The NETWORK device Realtek RTL8111B requires the 3rd party driver, Wipro provides
the technical supporting phone number to assist customers to resolve the 3rd
party driver issues. Please see the kbase link attached.

Note You need to log in before you can comment on or make changes to this bug.